Zwei kritische Sicherheitslücken gefährden Dell-PCs der Wyse-Thin-Serie. Updates sind verfügbar.

https://www.heise.de/news/Sicherheitsluecke-mit-maximaler-Gefahreneinstufung-in-Wyse-Thin-Clients-von-Dell-4997456.html